Checks if the property exists

- « SolrObject::getPropertyNames

- SolrObject::offsetGet »

- PHP Manual
- SolrObject
- Checks if the property exists

# SolrObject::offsetExists

(PECL solr >= 0.9.2)

SolrObject::offsetExists — Checks if the property exists

### Description

public SolrObject::offsetExists(string `$property_name`): bool

Checks if the property exists. This is used when the object is treated as an array.

### Parameters

`property_name`

  The name of the property.

### Return Values

Returns `true` on success or `false` on failure.